.main{
    height: 80px;
    width: 100%;
    /* border: 2px solid red; */
}
.header{
    height: 40px;
    width: 100%;
    background-color: #043267;
}
.header-ul{
    padding-left: 100px;
    padding-top: 5px;
}
.header-ul-2{
    color: white;
    padding-left: 100px;
    padding-top: 5px;
}
.header-inside{
    display: inline-block;
    vertical-align: top;
}
.header-li{
    display: inline-block;
    vertical-align: top;
    border-right: 1px solid rgb(53, 52, 52);
    margin-left: 5px;
}
.header-li-2{
    display: inline-block;
    /* vertical-align: top; */
    margin-left: 8px;
    margin-right: 10px;
    line-height: 30px;
}
.header-li-2:hover{
background-color: #E5AE32;
transition: 0.5s;
}
*{
    margin: 0;
    padding: 0;
}
.logo{
    height: 100px;
    width: 30%;
    /* border:  2px solid brown; */
    display: inline-block;
    vertical-align: top;
    margin-left: 30px;
}
#img{
    margin-top: 20px;
}

#li{
    height: 100px;
    /* width: 80%; */
    /* border: 2px solid orange; */
    display: inline-block;
    position: absolute;
    z-index: 1;
}
.li-text{
    display: inline-block;
    vertical-align: top;
    margin-top: 30px;
    margin-left: 70px;
    font-size: 20px;
    height: 40px;
    /* position: relative; */
    /* width: 100%; */
    /* height: 200px; */
}
.li-child{
    width: 200px;
    display: none;
}
.li-text:hover >.li-child{
    display: block;
    position: absolute;
    /* z-index: -10; */
    left: -80%;
}
.li-text-img{
    width: 800px;
    background-image: url(/images/iub-pic.png);

    /* background-color: rgb(206, 17, 17); */
    position: absolute;
    left: -70%;
    display: none;
}
.li-text:hover >.li-text-img{
    display: block;
   
}

.inner-text{
    display: inline-block;
    vertical-align: top;
    width: 30%;
    height: 300px;
}
#inner-img{
    display: inline-block;
    vertical-align: top;
    width: 60%;
    height: 300px;
}
.li_text-3{
    background-color: blue;
    width: 400px;
    height: 150px;
    display: none;
}
.li-text:hover > .li_text-3{
    display: block;
    position: absolute;
    left: -50%;
}
#last-img{
    background-image: url(/images/hover-img.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    border-right: 0.5px dotted silver;
    /* background-position: center; */
    height: 170px;
    width: 300px;
    display: inline-block;
    margin-right: 20px;
    margin-left: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
    /* vertical-align: top; */
}
#last-text{
    border-right: 0.5px dotted silver;
    height: 200px;
    width: 320px;
    display: inline-block;
    vertical-align: top;
    padding-right: 30px;
    font-size: 14px;
    font-weight: 800;
    letter-spacing: 1px;
    margin-top: 30px;
}
.btn{
    background-color: #043267;
    color: white;
    border: none;
    margin-top: 20px;
    margin-left: 10px;
    padding: 5px 10px;
}
#last-text-1{
    border-right: 0.5px dotted silver;
    height: 200px;
    width: 300px;
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    font-weight: 900;
    margin-top: 20px;
    padding-left: 10px;
    
}
#last-text-1 li{
    padding: 10px;
}
#last-text-2 li{
padding: 10px;
}
#last-text-1 li{
    list-style: none;
}
#last-text-2{
    border-right: 0.5px dotted silver;
    height: 200px;
    width: 270px;
    display: inline-block;
    vertical-align: top;
    margin-top: 20px;
    font-size: 16px;
    font-weight: 900;
    margin-top: 20px;
    padding-left: 10px;
}
#last-text-2 li{
    list-style: none;
}
#last-main{
    background-color: white;
    display: inline-block;
    display: none;
    position: absolute;
    /* right: 130px; */
    left: -400px;
    width: 1300px;
    margin-top: 20px;
    border: 1px solid silver;
    border-top: none;
}
.li-text:hover #last-main{
    display: block;
    position: absolute;

}
.button{
    width: 100%;
    height: 90px;
    background-color:  #043267;
}
#sf-box{
    width: 550px;
    height: 40px;
    font-size: 17px;
    outline: none;
}

.button-text{
    padding-left: 300px;
    padding-top: 15px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    outline: none;
    border-radius: 5px;
}
#button-srch{
padding: 15px;
display: inline-block;
vertical-align: top;
margin-top: 15px;
font-size: medium;
border: none;
background-color: #E5AE32;
color: white;
width: 150px;
height: 44px;
position: absolute;
left: 800px;
border-radius: 5px;
}
.vedio{
    /* width: 100%; */
    position: relative;
    
}
.main-vedio{
    right: 0;
    bottom: 0;
    left: 0;
    /* min-width: 100%;
    min-height: 100%; */
  
}
span{
    color: #E5AE32;
}
.ved-text{
    color: white;
    position: absolute;
    z-index: 2;
    top: 20%;
    left: 20%;
    width: 60%;
    text-align: center;
    font-weight: 600;
    font-size: 24px;
}
.ved-text p{
    margin-bottom: 50px;
    margin-top: 30px;
    font-size: 20px;
}
.ved-btn1{
    padding: 15px;
    width: 25%;
    background-color: #E5AE32;
    border: none;
    color: white;
    font-size: 16px;
    font-weight: 600;
    border: 1px solid #E5AE32;
    border-radius: 5px;
    margin-top: 130px;
}
 .ved-btn1:hover{
    background-color: white;
    color: black;
    transition: 1s;

}
.ved-btn2{
    padding: 15px;
    width: 25%;
    font-size: 16px;
    font-weight: 600;
    background-color: transparent;
    color: white;
    border: 1px solid white;
    border-radius: 5px;
}
.ved-btn2:hover{
    background-color: white;
    color: black;
    transition: 1s;
}
.ved-inside{
    display: flex;
}
.ved-inside ul {
    display: table;
    margin: 0 auto;
}
.ved-inside ul li {
    width: 100px;
    height: 100px;
    font-size: 14px;
    font-weight: 200;
   /* display: block; */
   /* position: relative; */
    list-style: none;
    text-align: center;
    background-color: #043267;
    margin: 5px;
    padding: 12px 2px 5px 2px;
    float: left;
    margin-top: 80px;
    border-radius: 100px;
    /* display: table; */
}
.ved-inside ul li:hover{
    background-color: #E5AE32;
    transition-duration: 0.5s;
    transform: scale(1.1);
}
.ved-inside ul li img{
    display: table;
    text-align: center;
    margin: 0 auto;
    padding-bottom: 20px;
}
.ved-inside ul li h5{
    padding-top: 10px;
    font-weight: 900;
}
.tittle{
    position: relative;
padding: 70px 0;
font-weight: 700;
font-size: 26px;
text-align: center;
font-family: sans-serif;
}
.pics{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: 80px;
    margin-right: 80px;
}
.pics-inside{
    position: relative;
    width: 30%;
    margin: 10px;
}
.pics-inside::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(31, 44, 115, 0.57);
}
.pics-inside:hover{
  transform: scale(1.1);
  transition-duration: 0.5s;
}
.pics-inside img{
    width: 100%;
    height: auto;
}
.pic-span{
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    background-color: #E5AE32;
    color: white;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
}
.after-pics{
    background-color: #E5E7E9;
    /* position: absolute; */
    width: 100%;
    height: auto;
    margin-top: 80px;
    padding-top: 10px;
    padding-bottom: 30px;
    
}
.after-pics-main{
    /* border: 2px solid red; */
   margin: 40px;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
 
}
.after-pics-main li{
    list-style: none;
    width: 29%;
    padding: 25px;
    padding-bottom: 40px;
    border-bottom: 1px solid #dcdbdb ;
    border-right: 1px solid #dcdbdb;
    margin-top: 20px;
}
/* .after-pics-inside{
  
} */
.after-pics-inside h4{
    font-weight: 600;
    font-size: 20px;
    font-family:  'Open Sans', 'Helvetica Neue', sans-serif;
}
.after-btn{
    border: none;
    padding: 4px 10px;
    font-size: 11px;
    line-height: 24px;
    background-color: #043267;
    color: white;
    border-radius: 3px;
    margin-top: 10px;
}
.clr-full-h2{
    font-size: 36px;
    text-align: center;
    margin-top: 80px;
    margin-bottom: 20px;

}
.News{
    padding: 70px 0;
}
.event{
    text-align: center;
    font-size: 28px;
    font-family: sans-serif;
}
.main-first-inside h4 {
    font-size: 16px;
    letter-spacing: 1px;
    border-bottom: 1px solid #dcdbdb;
    padding-bottom: 14px;
    margin-bottom: 30px;
}
/* .News{
    
} */
.news-main{
    display: flex;
    /* border: 2px solid blue; */
    margin-left: 60px;
    margin-right: 60px;
    margin-top: 50px;
}

.News-first{
    /* border: 2px solid black; */
    width: 50%;
    margin: 20px;
}
.News-first h4{
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 14px;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 30px;
    color: #112842;
    font-family: sans-serif;
}
.News-scnd{
    /* border: 2px solid black; */
    width: 50%;
    margin: 20px;
}
.News-scnd h4 {
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 14px;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 30px;
    color: #112842;
    font-family: sans-serif
}
.news-img-1{
    width: 16%;
}
.news-inside li{
    list-style: none;
    /* display: flex; */
}
.indside-text-1{
    /* width: 60%; */
    font-size: 14px;
    margin-left: 15px;
}
.indside-text-1 h3{
    padding-bottom: 10px;
    font-size: 17px;
    font-weight: 700;
    font-family: sans-serif;
    color:   #29377C;
}
.indside-text-1 p{
    padding-bottom: 10px;
}
.news-inside{
    display: flex;
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 20px;
    margin-top: 30px;
}
.news-img-2{
    width: 16%;
    background-color: #043267;
    border-radius: 3px;
}
.news-img-2 h6 {
    color: white;
    text-align: center;
    font-family: sans-serif;
}
.news-img-2 p{
    font-size: 27px;
    font-weight: 500;
    color: white;
    text-align: center;
    font-family: sans-serif;
    padding-top: 8px;
    padding-bottom: 8px;
}
.span-2{
    color: #29377C;
}
.inside-btn {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    background-color: #E5AE32;
    color: white;
    border: none;
    letter-spacing: 1px;
    border-radius: 5px;
    margin-top: 10px;
    margin-left: 200px;
}
.inside-btn:hover{
    background-color: #043267 ;
    color: white;
    transition: 0.5s;
}
.blue-clr{
    width: 100%;
    height: 400px;
    background-color: #112842;
    display: flex;
}
.blue-inside-1{
    width: 25%;
    height: 300px;
    /* border: 2px solid red; */
    margin-top: 80px;
    margin-left: 110px;
}
.blue-inside-2{
    width: 25%;
    height: 300px;
    /* border: 2px solid red; */
    margin-top: 80px;
    margin-left: 20px;
}
.blue-inside-3{
    width: 28%;
    height: 300px;
    /* border: 2px solid red; */
    margin-top: 80px;
    margin-left: 70px;
}
.blue-inside-1 h4 {
font-size: 14px;
font-weight: 600;
text-transform: uppercase;
color: #dcdbdb;
padding-bottom: 25px;
}
.blue-inside-1 p{
    color:  #838384;
    font-size: 13px;
}
.blue-inside-1 iframe{
    width: 100%;
    height: 190px;
    padding-top: 30px;
    border: none;
} 
.blue-inside-2 li{
    list-style: none;
    padding-top: 5px;
}
.blue-inside-2 li:hover{
    color: #E5AE32;
}
.blue-inside-2{
    color:  #a8a7a7;
}
.blue-inside-2 h4{
    padding-bottom: 25px;
    color: #dcdbdb;
}
.blue-inside-3 h4{
    color: #dcdbdb;
    padding-bottom: 10px;
}
.blue-inside-3 p{
    color: #a8a7a7;
    padding-top: 10px;
    padding-bottom: 15px;
}
.logo-pics{
    padding-left: 100px;
}
.footer{
    width: 100%;
    height: 35px;
    background-color: #112842;
    color: #a8a7a7;
    text-align: center;
    line-height: 35px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}